Build #7 for encoding-0.6.0

[all reports]

Package encoding-0.6.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 11:19:56.313193 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies array-0.5.1.1, base-4.9.0.0, binary-0.8.3.0, bytestring-0.10.8.1, containers-0.5.7.1, extensible-exceptions-0.1.1.4, ghc-8.0.1.20161018, ghc-prim-0.5.0.0, mtl-2.2.1, regex-compat-0.95.1, template-haskell-2.11.0.0
Flags splitbase newghc

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring extensible-exceptions-0.1.1.4...
Building mtl-2.2.1...
Building extensible-exceptions-0.1.1.4...
Installed extensible-exceptions-0.1.1.4
Installed mtl-2.2.1
Configuring regex-base-0.93.2...
Building regex-base-0.93.2...
Installed regex-base-0.93.2
Configuring regex-posix-0.95.2...
Building regex-posix-0.95.2...
Installed regex-posix-0.95.2
Configuring regex-compat-0.95.1...
Building regex-compat-0.95.1...
Installed regex-compat-0.95.1
Configuring encoding-0.6.0...
Failed to install encoding-0.6.0
Build log ( /home/builder/.cabal/logs/encoding-0.6.0.log ):
cabal: Entering directory '/tmp/cabal-tmp-15320/encoding-0.6.0'
cabal: Leaving directory '/tmp/cabal-tmp-15320/encoding-0.6.0'
cabal: Error: some packages failed to install:
encoding-0.6.0 failed during the configure step. The exception was:
user error ('/opt/ghc/8.0.2/bin/ghc' exited with an error:

/tmp/cabal-tmp-15320/encoding-0.6.0/Data/Encoding/Preprocessor/XMLMapping.hs:9:1:
error:
Failed to load interface for ‘Text.XML.HaXml.XmlContent’
Use -v to see a list of the files searched for.

/tmp/cabal-tmp-15320/encoding-0.6.0/Data/Encoding/Preprocessor/XMLMapping.hs:10:1:
error:
Failed to load interface for ‘Text.XML.HaXml.OneOfN’
Use -v to see a list of the files searched for.
)